<div th:replace="data(mainWrapper=~{::content})" th:fragment="content" xmlns:th="http://www.thymeleaf.org">
    <div th:replace="data::descriptionBlock"></div>
    <div th:replace="data::warningBlock"></div>
    <div th:replace="data::labelBlock(ommitLabelFor=true, fieldLabelClass='checkbox', startLabel=~{::input})" th:fragment="input">
        <input type="checkbox" th:name="${path.fullPath}" th:attr="data-parsley-required=${data.mandatory}? true" nash-th:attr="checked=*{value == true}? true" value="yes" />
    </div>
</div>